body { background-color:#FFFFFF;scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#CCCCCC;scrollbar-track-color:#FFFFFF;scrollbar-darkshadow-color:#FFFFFF;scrollbar-face-color:#FFFFFF;scrollbar-highlight-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;} 
th,td {font-size:12px; font-family:Dotum; color:#414141; }
input,select,textarea { font-size:12px; font-family:Dotum; }

a:link {FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Dotum,Arial; TEXT-DECORATION: none}
a:visited {FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Dotum,Arial; TEXT-DECORATION: none}
a:hover {FONT-SIZE: 9pt; COLOR: #555555; FONT-FAMILY: Dotum,Arial; TEXT-DECORATION: none}

.png24 {tmp:expression(setPng24(this));}

.list_text {font-size:12px;font-family:Dotum; color:#666666; }
.list_point {font-size:12px;font-family:Dotum; color:#ACA60C;}
.list_page_Num {font-size:12px;font-family:Dotum; color:#7d1602; }
.note_text {font-size:12px;font-family:Dotum; color:#888888;}
.note_date {font-size:12px;font-family:Dotum; color:#f3bf00;}
.navi_text {font-size:12px;font-family:Dotum; color:#570d00;}
.view_titel{font-size:14px;font-family:Dotum; color:#db2700; font-weight: bold;}
.view_ntitel{font-size:14px;font-family:Dotum; color:#414141; font-weight: bold;}



.oder_text{font-size:12px;font-family:Dotum; color:#0064e4; font-weight: bold;}



.cate_titel  {font-size:12px;font-family:Dotum; color:#AA4040; font-weight: bold;letter-spacing:-1}
.cate_titel_b{font-size:12px;font-family:Dotum; color:#bb1010; font-weight: bold;letter-spacing:-1}
.main_money  {font-size:12px;font-family:Dotum; color:#68AC0C; font-weight: bold;}
.list_money  {font-size:12px;font-family:Dotum; color:#68AC0C; font-weight: bold;}
.view_money  {font-size:12px;font-family:Dotum; color:#ff8ea8; font-weight: bold;}
.view_money_u{font-size:12px;font-family:Dotum; color:#a0a0a0; text-decoration:line-through}
.list_money_u{font-size:11px;font-family:Dotum; color:#a0a0a0; text-decoration:line-through}

.input1		{background:#ffffff;		color:#ffffff;			font-size:11px;	border:solid 1;	border-color:#D6D6D6}
.input2		{background:#ffffff;		color:#000000;			font-size:12px;	border:solid 1;	border-color:#D6D6D6}
.input3		{font-size:11px;}
.input4		{background:#ffffff;		color:#756c55;		border:solid 1;	border-color:#D2D0BE;line-height:15px;}
.input5		{background:#ffffff;		color:#756c55;			font-size:11px;	border:solid 1;	border-color:#D2D0BE}
.input6		{background:#ffffff;		color:#000000;			font-size:12px;	border:solid 1;	border-color:#C4DDFA}



IMG {border: 0px; }

.sub_menu	{border-right: #339d9e 1px solid; border-top: #339d9e 1px solid; border-left: #339d9e 1px solid; border-bottom: #339d9e 1px solid}
.sub_menu_box	{background: white; filter: alpha(opacity=85); padding-top:5px; padding-left:5 }
.sub_menu_box_b	{background: white; filter: alpha(opacity=85); padding-top:5px; padding-left:5; font-weight: bold}

.join_info		{background:#ffffff;color:#000000;font-size:12px; height:19;border:solid 1;	border-color:#666666; padding-top:3}
